/* LARGE SCREENS */
@media screen and (min-width: 1280px){
	.container { max-width:1220px; }
}


/* SMALL SCREENS */
@media screen and (max-width: 1024px){
	.minifeatures .feature { float:none; width:auto; }
	.minifeatures .feature-wide img { float:none; width:100%; }
}

/* TABLET PORTRAIT */
@media screen and (max-width: 800px){
    
	.admin-bar .header { top:46px; }
	
	.container { padding:0 20px; }
    
	.header .logo .description { text-align:center; }

	
	.pagetitle .pagetitle-title { float:none; font-size:2em; }
	.breadcrumb { float:none; }
	
	.navigation-portfolio div { float:none; width:auto; }

	.portfolio-item .portfolio-item-overlay:before { display:none; }
	.portfolio-heading { max-height:200px; padding:15px 15px 0; }
    
}


/* SMARTPHONE */
@media only screen and (max-width: 600px){
	
	h1 { font-size:2em; } 
	h2 { font-size:1.8em; } 
	h3 { font-size:1.4em; } 
	h4 { font-size:1.2em; } 
	h5 { font-size:1.1em; } 
	h6 { font-size:1.0em; }
	
	.container { padding:0 10px; }
	
	.topmenu { display:none; }
	.social { float:left; }
	.social a { margin:0 6px 0 0; }
	
	.languages img { display:none; }
	
	.header { overflow:hidden; padding:0 10px; }
	.admin-bar .header { top:0; }
	.header .logo { max-width:50%; padding-top:10px; }
	
	
	.slider-slides .slide-content { padding-top:50px; }
	.slider-pages { bottom:10px; }
	
	.minifeatures .feature img { float:none; width:100%; }
	.minifeatures .feature .feature-body { padding:10px; }
	
	
	.menu-mobile { margin:10px 0;}
	
	.slider .slider-slides .slide-content, 
	.slider .slider-slides .slide-image { float:none; width:auto; }
	.slider-prev, 
	.slider-next { width:40px; height:40px; font-size:20px; line-height:40px; margin-top:-20px; }
	.slider-prev { left:10px; }
	.slider-next { right:10px; }

	
	/* NAVIGATION */
	.menu-top { text-align:center;  }
	.menu-top li { display:inline-block; }
	.menu-top li a { margin:0 auto; }
	
	.footermenu { float:none; }
	.menu-footer li a { margin:0 10px 10px 0; }
	
	.navigation-portfolio { float:none; }
	
	.portfolio-heading { max-height:auto; }

	/* POSTS */
	.post .post-image { float:none; width:auto; margin:0 0 10px; }
	.post .post-body { margin-left:0; }
	.post .post-thumbnail img { display:block; margin:0; line-height:0em; width:100%; height:auto; }
	.post .post-title { margin:0 0 10px 0; font-size:1.5em; }
	.post .post-byline { float:none; overflow:hidden; text-align:left; width:auto; padding:0; margin:0 0 10px; }
	.post .post-byline div { float:left; padding:0 0 0 25px; margin-right:20px; }
	.post .post-byline div:before { right:auto; left:0; }
	.post .post-byline .comments { display:none; }
	.post .post-content { padding:0; margin:0 0 15px 0; }
	.post .readmore { margin:0; }
	
	
}